@media screen and (max-width: 1200px) {
	.right-item-info {
		font-size: 11px;
	}
	.right-item-info-time {
		margin-left: 10px;
	}
	.right-item-info-hits.hits2 {
		margin-left: 10px;
    }
    
    .header-top-left img {
        max-width: 200px;
    }
    .share__more__item {
        width: 20px;
        height: 20px;
    }
    .photo-pag {
        left: 10px;
        right: 10px;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    
    .header_weather {
        min-width: 210px;
        white-space: normal;
        font-size: 16px;
        margin: 0 5px;
    }
}
@media screen and (max-width: 992px) {
	.header_burger {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.mobileactive a#touch-menu span:nth-child(2) {
		display: none;
	}
	.mobileactive a#touch-menu span:nth-child(1) {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);margin: 0;}
	.mobileactive a#touch-menu span:nth-child(3) {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);margin: 0;}
    .header-top-left img {
        max-width: 200px;
    }
    
    .header-data {
        display: none;
    }
    
    .header-bottom {
       /* display: none;*/
    }
    .header-bottom .header-bottom-rifgt {
        display: none;
    }
    
    .header-bottom li {
        display: none;
    }
    
    .header-bottom li.item-246 {
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .header-bottom-left {
        width: 100%;
    }
    
    .header-bottom li.item-246 a {
        text-align: center;
        justify-content: center;
    }
    
    .header-bottom li.item-246 a:before {
        opacity: 0;
        display: none;
    }
    .main_news_item-img img {
        width: auto;
    }

    .a-right-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 15px;
    }
    
    .a-right-item .category_home_news-img {
        width: 130px;
        height: 100px;
        margin-right: 15px;
        min-width: 130px;
    }

    .banner_menu-item img{
        height: auto;
    }
    .mebile-menu_search {
        display: block;
    }
    .mebile-menu_search form.form-inline {
        width: 100%;
    }
    .mebile-menu input.search-query {
        width: 100%;
    }
    .mebile-menu_block .menu a:before {
        display: none;
    }
    div#header_weather {
        display: none;
    }
    
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .header-top {
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media screen and (max-width: 767px) {
    .banner__absol-title {
        font-size: 20px;
    }

    .banner__absol {
        height: auto;
    }

    .banner__block_img {
        height: 350px;
    }
    .right-item-info-time {
        display: none;
    }


    .header_weather {
        display: none;
    }
    div#currlist {
        display: none;
    }
    .home-banner__block .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        justify-content: flex-end;
    }
    
    .mebile-menu input.search-query {
        width: 100%;
    }
    .mebile-menu_search form.form-inline {
        width: 100%;
    }
    .mebile-menu_block .menu > li {
        width: 100%;
    }
    

    .banner_menu-item img {
        height: auto;
    }
    .main_news_item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 15px;
    }
    .main_news_item-img {
        width: 130px;
        height: 100px;
        margin-right: 15px;
        min-width: 130px;
    }
    .home-banner__block .swiper-slide {
        height: 550px;
        background: white;
    }
    .swiper-pagination {
        top: 10px;
        bottom: auto !important;
        z-index: 2;
    }
    .share__more__item {
        width: 26px;
        height: 26px;
    }
    .desc-img {
        height: auto;
    }
    .main_category_item-left-photo a {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 10px;
    }

    
}

@media screen and (max-width: 480px) {
    .mebile-menu_block-top.mobile-menu_block-top-2 {
        display: block !important;
    }

    .main_news .main_news_item:nth-child(n+3) {
        display: none;
    }
    
    .banner__absol-bottom {
        padding-left: 0;
    }
    .header-top {
        padding: 0;
        margin: 0;
    }
    
    header#header {
        padding: 5px;
    }

    .right-item-share {
        /* display: none; */
    }
    
    .main_news_item-img {
        width: 100%;
        min-width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        height: 170px;
        margin: 0;
        margin-bottom: 15px;
    }
    
    .main_news_item {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .main_news_item-img img {
        /* width: 250px; */
        /* height: 170px; */
    }
    .main_news_item-img img {
        width: 255px;
    }
    
    .main_news_item-title {
        font-size: 17px;
    }
    .category_home_news-title a {
        font-size: 17px;
        line-height: 1.2;
    }
    .category_home_news-img {
        width: 100%;
        height: 170px;
        margin: 0;
        margin-bottom: 15px;
    }
    .category_home_news-item-2 {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .a-right-item {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .a-right-item .category_home_news-img {
        width: 100%;
        margin: 0;
        height: 170px;
        margin-bottom: 15px;
    }
    footer .header_menu {
        display: none;
    }
    .home-banner__block .swiper-slide {
        /* height: 500px; */
    }
    footer .booter_body {
        padding: 50px 10px;
    }
    .main_category_item {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .main_category_item-left {
        width: 100%;
    }
    .main_category_item-right {
        padding-left: 0;
    }
    .main_category_item-right h2.main_news_item-title {
        padding: 0;
    }
    .main_category_item-right h2.main_news_item-title a {
        font-size: 16px;
    }
    ._news_aggregator li:first-child {
        width: 100%;
    }
    ul._news_aggregator {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .second-page h1.text-center {
        font-size: 16px;
        padding-right: 0;
    }


    .main_news_item {
        display: block;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
        width: 100%;
    }
    .main_news_item-img {
        width: 70px !important;
        min-width: 70px !important;
        height: auto;
        margin-left: 10px;
        float: right;
    }
    .main_news_item-img img {
        height: auto;
    }
    .category_home_news-item-2 {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
        width: 100%;
    }
    .category_home_news-img {
        width: 70px !important;
        min-width: 70px !important;
        height: auto;
        margin-left: 10px;
        float: right;
    }
    .category_home_news-img {
        width: 70px !important;
        min-width: 70px !important;
        height: auto !important;
        margin-left: 10px !important;
        float: right;
    }
    .a-right-item {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
        width: 100%;
    }
    .category_home_news-img img {
        height: auto;
    }
    .footer_contact.footer_contact-height {
        justify-content: center;
    }
}

@media screen and (max-width: 380px) {
    .header-rifgt-login-title > span {
        display: none;
    }
    
    .header_burger-tilte {
        display: none;
    }
    
    .header-rifgt-login {
        margin-right: 5px;
    }
}